Re: postgresql 9.2 build error

From: hubert depesz lubaczewski <depesz(at)depesz(dot)com>
To: AI Rumman <rummandba(at)gmail(dot)com>
Cc: pgsql-general(at)postgresql(dot)org
Subject: Re: postgresql 9.2 build error
Date: 2013-01-13 16:37:53
Message-ID: 20130113163753.GA24309@depesz.com
Views: Raw Message | Whole Thread | Download mbox
Thread:
Lists: pgsql-general

On Sun, Jan 13, 2013 at 11:36:11AM -0500, AI Rumman wrote:
> Its already installed.
> I am runninf Postgresql 9.0 with uuid successfully in this server.

Most likely you installed just part of the library. Not sure what
OS/distribution you're using, but on debian, for example - there is
distinction between library package needed for running programs, and
headers for library needed for program compilation.
headers are usually in package named "package-dev" or "package-devel".

depesz

In response to

Browse pgsql-general by date

  From Date Subject
Next Message Shaun Thomas 2013-01-13 18:27:42 Linux Distribution Preferences?
Previous Message hubert depesz lubaczewski 2013-01-13 15:50:38 Re: postgresql 9.2 build error